#include "pch.h"
#include "MxHead.h"
#include "MxDxfLoad.h"
#include "MxDxf.h"
#include "MxLineTypeData.h"
#include "MxDxfData.h"

extern "C" bool Init()
{
	// 初始化为MCARX.dll调用的回调函数.
	IMxDxf::Init(&(CMxDxf::s_instance) );

	MxDxfData::Instance().Init();
	MxLineTypeData::Instance().Init();

	return true;
}

extern "C" void Uninit()
{
	IMxDxf::Uinit();
}